Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Agentes versión 6 y compatibilidad con versión 7
#1
Hola,

Si tenemos el servidor de Pandora en versión 7 y servidores de Linux y Windows en versión 6.


Esta claro que recomendáis siempre versión 7 y última versión.

Pero ¿es funcional y compatible? Ahora mismo tenemos muchos servidores con la versión 6 y tenemos que realizar la migración a la versión 7 gradualmente.

Para actualizar, ¿sólo hay que instalar el agente o hay que hacer algo más? En algunos tenemos configurados en el archivo de configuración del agente algunos calculo de valores customizados.

Gracias



Saludos
 Reply
#2
Buenas ansator3

Respondiendo a tus preguntas, si, las versiones 6 y 7 de PandoraFMS son totalmente compatibles, aunque como bien mencionas recomendamos siempre actualizar a la ultima version. Para actualizar te sirve con instalar el agente en la ultima version, y no te preocupes por tus modulos customizados, permaneceran cuando hayas actualizado.

Saludos
Diego
 Reply


Users browsing this thread: 1 Guest(s)


(c) 2006-2018 Artica Soluciones Tecnológicas. Contents of this wiki are under Create Common Attribution v3 licence. | pandorafms.com | pandorafms.org

Theme © MyBB Themes